

.s-common-button::after{
content: "\F105";
display: inline-block;
position: relative;
width: 5px;
height: 5px;
margin-left: 20px;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
font-size: 14px;
font-size: inherit;
text-rendering: auto;
top: -0.88px;

}


#boxes {
	margin-top:-50px;
	margin-bottom:-50px;
}

#boxes div.s-nav-link-container{/* タイトル */
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
}

#boxes div.s-nav-link-container a{
	padding:10px;
flex-basis: 170px;
border-bottom:0;
}


#boxes .fa{
	display:none !important;
}

#boxes > div:nth-child(1){
	font-size:20px;
}



#boxes ul.s-nav-li{/* メニュー項目 */
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
}

#boxes ul.s-nav-li li.s-nav-li{
	flex-basis: 170px;
}

#boxes ul.s-nav-li li.s-nav-li a{
    /* color:rgb(86,86,86); */
	color:white;
}


#boxes ul.s-nav-li li.selected span{
    font-weight:bold;
	color:rgb(86,86,86);
}

#boxes ul.s-nav-li div.s-nav-link-container{

}


#boxes ul.s-nav-li li.selected div.s-nav-link-container{
	background: rgb(242, 242, 242) none repeat scroll 0% 0%;
}

#boxes ul.s-nav-li li:not(.selected) div.s-nav-link-container:hover{
	background: rgba(242, 242, 242, 0.8) none repeat scroll 0% 0%;
}

#boxes ul.s-nav-li li.s-nav-li a:hover{
     color:rgb(86,86,86) !important;
}




@media (max-width: 726px) {
.no-resize{
	height:347px !important;
}
	#boxes div.s-nav-link-container a{

		width:170px;
	}

#boxes ul.s-nav-li li.s-nav-li{
	flex-basis: 50px;
}


	#boxes ul.s-nav-li{
		-webkit-flex-direction: column;          /* Safari etc. */
		-ms-flex-direction    : column;          /* IE10        */
		flex-direction        : column;
		flex-wrap: wrap;
		// 中央寄せ
		justify-content: center;
		align-items: center;
		
	}

	#boxes ul.s-nav-li li{
		/* margin-bottom:20px; */
	}
#boxes {
	margin-top:-50px;
	margin-bottom:-50px;
}

}

@media (max-width: 667px) {
	.no-resize{
	min-height:200px !important;
	padding-top:0px !important;
}

}


@media (max-width: 540px) {
#boxes {
	margin-top:-50px;
	margin-bottom:-50px;
}

}
